# LiveAlert 
### It is a command-line tool that delivers instant weather forecasts and breaking news headlines directly to your terminal. Designed for developers, journalists, and weather enthusiasts who need quick updates without leaving their workflow.

## Key Features
### 🌦️ Instant Weather Reports
Get current conditions (temperature, humidity, wind) for any city worldwide.
```
weather "Chandigarh"
```
### 📰 Breaking News Alerts
Fetch the latest headlines from top news sources.
```
news 3
```
📦 Easy Installation
Install via pip and run anywhere.
```
pip install livealert
```
### Tech Stack
Python 3.7+ (CLI with click)
APIs: OpenWeatherMap (weather), NewsAPI (headlines)
Libraries: rich, requests, python-dotenv

## Use Cases
Quick weather checks before traveling 🧳
Monitoring headlines during emergencies 🚨
Dashboard integrations for developers 🖥️